.bg-uber{
    background-color: black;
    color: white;
}

.nav1{
    padding: 0px 100px;
}

@media only screen and (max-width:768px)
{
    .nav1{
        padding: 0px 20px;
    }
    
}



.hero-left{
    transform: translate(50px,50px);
    padding: 0px 100px 0px 0px;
}

@media only screen and (max-width:768px)
{
    .hero-left{
        padding: 0px 0px 0px 0px;
    }
}